uuid: ed5a6f6d-7623-442b-a1d1-a5366cb1a0db
langcode: en
status: true
dependencies:
  config:
    - image.style.max_1300x1300
    - image.style.max_2600x2600
    - image.style.max_325x325
    - image.style.max_650x650
_core:
  default_config_hash: Unkmln__qi9qOxcbi45MSohgU9fqi18TmoteHuiN9Ws
id: wide
label: Wide
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 1290px, 100vw'
      sizes_image_styles:
        - max_2600x2600
        - max_1300x1300
        - max_650x650
        - max_325x325
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: max_325x325
